
@charset "utf-8";

/* ---------------- 기존 상품상세 footer ---------------- */
.fo_12 { font-size: 0.75rem; }
.fo_14 { font-size: 0.875rem !important; }
.fo_22 { font-size: 1.375rem; }

/* ---------------- footer ---------------- */
.footer {
  min-width: 1280px;
  background: #f8f8f8;
  padding: 60px 0;
  letter-spacing: -0.06em;
}

.footer_wrap {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 50px;
  box-sizing: border-box;
}

/* ---------------- top ---------------- */
.fo_cus {
  margin-bottom: 50px;
}

.fo_cus h6 {
  line-height: 34px;
  color: #979797;
  font-weight: 400;
}

.fo_cus p {
  line-height: 40px;
  font-weight: 400;
  color: #979797;
}

.fo_cus a {
  color: #979797;
}

/* ---------------- middle ---------------- */
.fo_middle {
  margin-bottom: 42px;
}

.fo_menu {
  overflow: hidden;
}

.fo_menu ul {
  float: left;
  margin-right: 120px;
  margin-bottom: 0;
  padding: 0;
  list-style: none;
}

.fo_menu ul:last-child {
  margin-right: 0;
}

.fo_menu li:first-child a {
  font-size: 1.125rem;
  letter-spacing: -0.05em;
}

.fo_menu a {
  line-height: 30px;
  letter-spacing: -0.05em;
  font-weight: 400;
  color: #979797;
  white-space: nowrap;
  text-decoration: none;
}

/* ---------------- bottom ---------------- */
.fo_info_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.fo_info_list li {
  display: inline-block;
  position: relative;
  font-weight: 400;
  letter-spacing: -0.05em;
  line-height: 22px;
  padding-right: 10px;
  margin-right: 9px;
  color: #979797;
  white-space: nowrap;
}

.fo_info_list li::after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: 11px;
  margin-top: -5.5px;
  background: #e2e2e2;
}

.fo_info_list li:last-child::after {
  display: none;
}

.fo_copyright {
  line-height: 24px;
  font-weight: 400;
  color: #979797;
}

/* ---------------- sns ---------------- */
.fo_sns {
  position: absolute;
  top: 0;
  right: 50px;
}

.fo_sns a {
  display: inline-block;
  width: 45px;
  margin-left: 24px;
  font-weight: 400;
}

.fo_sns a:first-child {
  margin-left: 0;
}

.fo_sns img {
  display: block;
  width: 100%;
}

/* ---------------- isms ---------------- */
.fo_isms {
  position: absolute;
  top: 258px;
  right: 50px;
}

.fo_isms ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.fo_isms .l1 {
  width: 44px;
  flex: 0 0 auto;
}

.fo_isms .l1 img {
  display: block;
  width: 100%;
}

.fo_isms .l2 {
  line-height: 18px;
  padding: 0 0 0 10px;
  font-size: 12px;
  color: #979797;
}